/* Small adjustments that not require sass */

.page-content-block .wrap form  ul li:before{
	display: none;
}

.event-info span svg {
	margin-right: 10px;
}

#wp-admin-bar-ubermenu{
	display: none !important;
}
.thumb-border .box-content:after {
	left: 0;
}

.event-template-default blockquote {
    background: white;
    padding: 30px;
    border: 1px solid #cecece;
}


.event-template-default blockquote input {
	padding: 0px;
	margin:0px;
}

.event-template-default .boxes-block .title{
	font-size: 35px;
}

.event-template-default .boxes-list img {
	position: relative;
	border: 2px solid #e6462b;
	border-radius: 15px;
}

#page .gform_wrapper li.gfield {
	padding-left: 0;
}
#page .gform_wrapper li.gfield input {
	border: 1px solid #eee;
}

.mc4wp-form-fields .fields input {
	vertical-align: middle;
	width: auto;
}
.mc4wp-form-fields .fields a {
	font-size: 14px;
	text-decoration: none;
}
.mc4wp-form-fields .submit {
	margin-top: 0;
}
.mc4wp-form-fields .submit input {
	text-transform: lowercase;
}

.contact-data p.phone:nth-of-type(2) { 
display:none !important;
 }

.site-footer .widget.text ul li a {
    font-size: 17px;
}

#page-content .rll-youtube-player{
	margin-bottom: 30px;
}
